
Figure - Bug #118358
【IOVDEV-31230】【VC1】【0095】【台架】【EE环境】【副屏】点击切换WIFI开启，副屏熄屏
2023-05-29 20:50 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-29

Priority: Urgent Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 黑屏 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause: 屏厂更新软件

Description

【环境信息】EE环境

【问题出现时间】：20230529

【前提条件】：副屏上电，网络正常

【操作步骤】

1.点击切换WIFI开启。

【实际结果】

1.副屏熄屏。

【期望结果】

1.副屏正常显示。

【备注】：

台架Log地址：https://ofs.human-horizons.com/#/download/index/ZF4WBCRMLG8%3D

【当前开机次数】：副屏第133次开机

【应用版本】：/

【VIN】：HRYTTESTVINMGM401

【硬件版本号】：/

【中控版本号】：03.02.0082.C101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-29 20:55 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118358/052904.tar.gz
#2 - 2023-05-29 20:57 - CDTS-TEST 周婷

- Priority changed from Normal to Urgent

#3 - 2023-05-30 16:19 - CD SYSTEM-夏旭

- File log.png added

Hi  杜磊:

请确认一下，是否disaplay的问题

1.客户说发生问题在05-29 10:51 左右

2. 发现屏的电有出现异常的情况 

  ./FSEM_000135_0257_0529130526/kernel/000135_kernel_00315_700101_080009.log.ing:1031:05-29 10:51:09.915     0     0 E [   25.249050] DTC_Display: Abnormal

voltage: 0mV

#4 - 2023-05-30 16:37 - CD SYSTEM-夏旭

- File log.png added

- File kenel_error.png added

#5 - 2023-05-30 17:20 - CD SYSTEM-夏旭

- File log.png added

#6 - 2023-05-30 17:22 - CD SYSTEM-夏旭

- Assignee changed from CD SYSTEM-夏旭 to CD BSP-杜磊

#7 - 2023-05-31 10:35 - CD BSP-余霄

Line  611: 05-29 10:50:56.139     0     0 E [   11.472485] DTC_Display: Abnormal voltage: 0mV

    Line  612: 05-29 10:50:56.139     0     0 E [   11.472494] DTC_Display: screen not ready(0), bl_sta(112), lvl(0)

    Line  909: 05-29 10:50:57.403     0     0 E [   12.736566] DTC_Display: Abnormal voltage: 0mV

    Line  964: 05-29 10:50:59.731     0     0 E [   15.064503] DTC_Display: Unknow lcm temperature status: 0x71

    Line  965: 05-29 10:50:59.731     0     0 E [   15.064515] DTC_Display: screen not ready(0), bl_sta(113), lvl(0)

    Line  979: 05-29 10:51:01.747     0     0 E [   17.081935] DTC_Display: Abnormal voltage: 0mV

    Line  992: 05-29 10:51:03.763     0     0 E [   19.097926] DTC_Display: Unknow lcm temperature status: 0x73

    Line  993: 05-29 10:51:03.763     0     0 E [   19.097959] DTC_Display: screen not ready(0), bl_sta(115), lvl(0)

    Line 1014: 05-29 10:51:05.783     0     0 E [   21.116700] DTC_Display: Abnormal voltage: 0mV

    Line 1024: 05-29 10:51:07.803     0     0 E [   23.137422] DTC_Display: Abnormal voltage: 0mV

    Line 1031: 05-29 10:51:09.915     0     0 E [   25.249050] DTC_Display: Abnormal voltage: 0mV

    Line 1041: 05-29 10:51:11.828     0     0 E [   27.160656] DTC_Display: Abnormal voltage: 0mV

    Line 1042: 05-29 10:51:11.828     0     0 E [   27.160675] DTC_Display: screen not ready(0), bl_sta(0), lvl(72)

    Line 1079: 03-01 19:40:51.452     0     0 E [   29.176487] DTC_Display: Unknow lcm temperature status: 0x73

    Line 1080: 03-01 19:40:51.452     0     0 E [   29.176498] DTC_Display: screen not ready(0), bl_sta(115), lvl(0)

    Line 1097: 03-01 19:40:53.905     0     0 E [   31.608631] DTC_Display: Abnormal voltage: 0mV

    Line 1098: 03-01 19:40:53.905     0     0 E [   31.608658] DTC_Display: screen not ready(0), bl_sta(0), lvl(72)

    Line 1138: 03-01 19:40:59.505     0     0 E [   37.240499] DTC_Display: Abnormal voltage: 0mV

    Line 1161: 03-01 19:41:03.548     0     0 E [   41.276739] DTC_Display: Abnormal voltage: 0mV

    Line 1162: 03-01 19:41:03.548     0     0 E [   41.276772] DTC_Display: screen not ready(0), bl_sta(0), lvl(71)

    Line 1169: 03-01 19:41:05.348     0     0 E [   43.080698] DTC_Display: Abnormal voltage: 0mV

    Line 1182: 03-01 19:41:07.674     0     0 E [   45.408540] DTC_Display: Abnormal voltage: 0mV

    Line 1192: 03-01 19:41:10.041     0     0 E [   47.324642] DTC_Display: Unknow lcm temperature status: 0x72

    Line 1193: 03-01 19:41:10.041     0     0 E [   47.324657] DTC_Display: screen not ready(0), bl_sta(114), lvl(0)
    Line 1210: 03-01 19:41:14.069     0     0 E [   51.352635] DTC_Display: Abnormal voltage: 0mV

    Line 1219: 03-01 19:41:16.505     0     0 E [   53.788528] DTC_Display: Abnormal voltage: 0mV

    Line 1220: 03-01 19:41:16.505     0     0 E [   53.788544] DTC_Display: screen not ready(0), bl_sta(113), lvl(0)

    Line 1237: 03-01 19:41:20.117     0     0 E [   57.400516] DTC_Display: Unknow lcm temperature status: 0x71

    Line 1238: 03-01 19:41:20.117     0     0 E [   57.400531] DTC_Display: screen not ready(0), bl_sta(113), lvl(0)

    Line 1243: 03-01 19:41:21.717     0     0 E [   59.000546] DTC_Display: Abnormal voltage: 0mV

    Line 1271: 03-01 19:41:28.181     0     0 E [   65.465030] DTC_Display: Abnormal voltage: 0mV

    Line 1286: 05-29 13:05:08.096     0     0 E [   67.584579] DTC_Display: Abnormal voltage: 0mV

    Line 1295: 05-29 13:05:10.112     0     0 E [   69.600706] DTC_Display: Abnormal voltage: 0mV

    Line 1296: 05-29 13:05:10.113     0     0 E [   69.600739] DTC_Display: screen not ready(0), bl_sta(113), lvl(0)

    Line 1303: 05-29 13:05:11.816     0     0 E [   71.305007] DTC_Display: screen not ready(0), bl_sta(0), lvl(71)

    Line 1314: 05-29 13:05:14.253     0     0 E [   73.741012] DTC_Display: Abnormal voltage: 0mV

    Line 1323: 05-29 13:05:16.473     0     0 E [   75.960676] DTC_Display: Abnormal voltage: 0mV

    Line 1324: 05-29 13:05:16.473     0     0 E [   75.960712] DTC_Display: screen not ready(0), bl_sta(113), lvl(0)

    Line 1331: 05-29 13:05:18.073     0     0 E [   77.560676] DTC_Display: Unknow lcm temperature status: 0x71

    Line 1332: 05-29 13:05:18.073     0     0 E [   77.560707] DTC_Display: screen not ready(0), bl_sta(0), lvl(71)

    Line 1341: 05-29 13:05:19.985     0     0 E [   79.473413] DTC_Display: Abnormal voltage: 0mV

    Line 1350: 05-29 13:05:22.105     0     0 E [   81.592939] DTC_Display: Abnormal voltage: 0mV

    Line 1351: 05-29 13:05:22.105     0     0 E [   81.592975] DTC_Display: screen not ready(0), bl_sta(0), lvl(71)

屏端异常导致，更新后的软件已提供VB给客户验证

#8 - 2023-05-31 13:47 - CD BSP-杜磊

- Status changed from New to ASSIGNED

#9 - 2023-06-01 11:42 - CDTS-TEST 周婷

- Assignee changed from CD BSP-杜磊 to CD BSP-余霄

请跟踪屏厂VB 压测出现黑屏问题

#10 - 2023-06-01 11:43 - CDTS-TEST 周婷

- Category changed from BSP to 黑屏

#11 - 2023-06-01 14:45 - CD BSP-余霄

目前，将这段时间的黑屏BUG做分类，如下：

1.屏端软件异常，电压异常、屏幕处于not ready状态等，需屏厂更新软件解决

2.主机端投屏ok，屏端背光未打开，主机端未做异常恢复机制。5.31合入代码解决。

3.no video异常，视频信号传输异常，该类BUG旧版本日志DTC无明显报错，5.31合入代码新增视频检测信号，并打印日志。

目前屏厂monkey测试出现2台异常，但现场未保留。正在让屏厂复现，并验证修改方案，预计验证OK后6.2号合入。

从日志中分析，该BUG为第1类。

目前5.31版本已提供VB给屏厂测试中，持续跟进屏厂测试结果中。

#12 - 2023-06-02 18:33 - CD BSP-余霄

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-余霄 to CDTS_TEST 王成

- Root cause set to 屏厂更新软件
与118378为同件BUG：

该BUG需要屏厂更新MCU软件，非主机端问题。

#13 - 2023-06-12 13:46 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306100050 版本验证通过

#14 - 2023-07-11 16:18 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

副屏WIFI入口已取消，关闭bug
